class CreatePetitions < ActiveRecord::Migration
  def change
    create_table :petitions do |t|
      t.string :name
      t.text :description
      t.string :slug
      t.boolean :enabled

      t.timestamps
    end
  end
end
